.fixar {
    position:fixed;
    margin-top: 0px !important;
	top:0px !important;
	background-color:#000000;
}

#MenuDesktop {
	width:100%;
	box-shadow: 0px 0px 0px #000;
	background-color: rgba(0,0,0,0.8);
	z-index:100;
	position:absolute;
	bottom:0px;
}

/* DESKTOP */
@media (min-width: 821px){
	#DivSlideGeral { width:100%; height:87%; clear:both }
	#MenuDesktop { display: block; }
	#MenuMobile { display: none; }
}

/* MOBILE */
@media (max-width: 820px){
	#DivSlideGeral { width:100%; height:100%; clear:both }
	#MenuDesktop { display:none; }
	#MenuMobile { display: block; }
}